Bug 488899 - maybe xim related crash when restarting ibus
maybe xim related crash when restarting ibus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2009-03-06 00:04 EST by Jens Petersen
Modified: 2009-05-05 05:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-05 05:19:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2009-03-06 00:04:20 EST
Description of problem:
I was running emacs in rawhide and after installing a new IME, restarted ibus to make that available and bugbuddy came up reporting imsettings had crashed.

I will try to reproduce later and describe the steps if possible.
Comment 1 Akira TAGOH 2009-04-07 08:30:14 EDT
Fixed in imsettings-0.106.2-1.fc11.

Note You need to log in before you can comment on or make changes to this bug.